## amrenc 0.5.3

=== debian/changelog ===
amrenc (0.5.3-dmo3) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Mar 2017 19:19:28 +0100

amrenc (0.5.3-dmo2) unstable; urgency=low

  * Update upstream homepage.
  * Add a watch file.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 25 Oct 2012 09:17:49 +0200

amrenc (0.5.3-dmo1) unstable; urgency=low

  * New upstream release.
  * Build with hardened flags.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Jul 2012 16:30:49 +0200

amrenc (0.5.2-0.1) unstable; urgency=low

  * Remove -j option for make.

 -- Christian Marillat <marillat@debian.org>  Sun, 08 Aug 2010 18:38:17 +0200

amrenc (0.5.2-0.0) unstable; urgency=low

  * Upload to my repository.

 -- Christian Marillat <marillat@debian.org>  Sun, 08 Aug 2010 18:15:25 +0200

amrenc (0.5.2-1) jaunty; urgency=low

  * Jaunty upload

 -- Matteo Croce <rootkit85@yahoo.it>  Mon, 18 May 2009 18:11:58 +0200

amrenc (0.5.2) intrepid; urgency=low

  * Intrepid upload

 -- Matteo Croce <rootkit85@yahoo.it>  Wed, 29 Oct 2008 23:32:10 +0100

amrenc (0.5.1) hardy; urgency=low

  * Rebuild ubuntu package with sane dpkg-deb arguments

 -- Matteo Croce <rootkit85@yahoo.it>  Wed, 23 Jan 2008 16:03:44 +0100

amrenc (0.5-1) hardy; urgency=low

  * Hardy upload

 -- Matteo Croce <rootkit85@yahoo.it>  Tue, 22 Jan 2008 02:28:35 +0100

amrenc (0.5) gutsy; urgency=low

  * really fix build

 -- Matteo Croce <rootkit85@yahoo.it>  Wed, 05 Dec 2007 18:09:01 +0100

amrenc (0.4) gutsy; urgency=low

  * FIxed maintainner address

 -- Matteo Croce <rootkit85@yahoo.it>  Wed, 05 Dec 2007 17:42:49 +0100

amrenc (0.3) gutsy; urgency=low

  * Fix build

 -- Matteo Croce <rootkit85@yahoo.it>  Wed, 05 Dec 2007 17:27:41 +0100

amrenc (0.2) gutsy; urgency=low

  * New upstream release from 3gpp.org

 -- Matteo Croce <rootkit85@yahoo.it>  Wed, 05 Dec 2007 16:48:16 +0100

amrenc (0.1) gutsy; urgency=low

  * Initial release.

 -- Matteo Croce <rootkit85@yahoo.it>  Wed, 05 Dec 2007 16:16:21 +0100
