=== debian/control ===
Source: amrenc
Section: sound
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://teknoraver.net/software/mp4tools/
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), quilt

Package: amrenc
Architecture: any
Section: sound
Priority: optional
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: AMR-NB (Narrow Band) Encoder
 This is basically the 3gpp encoder, just packaged for easier usage.
