=== debian/watch ===
version=3

opts="uversionmangle=s/orig//" \
http://ppa.launchpad.net/teknoraver/ppa/ubuntu/pool/main/a/amrenc/amrenc_(.*)\.tar\.gz
